/*!
 * Copyright (c) 2020 Eclipse Foundation, Inc.
 * 
 * This program and the accompanying materials are made available under the
 * terms of the Eclipse Public License v. 2.0 which is available at
 * http://www.eclipse.org/legal/epl-2.0.
 * 
 * Contributors:
 *   Eric Poirier <eric.poirier@eclipse-foundation.org>
 * 
 * SPDX-License-Identifier: EPL-2.0
*/

.featured-members {
  padding:30px 0;
  @media screen and (min-width: 768px) {
    padding:50px 0;
  }
  ul {
    margin-bottom:45px;
    li {
      padding:0 20px 30px;
      @media screen and (min-width: 768px) {
        padding:0 20px;
      }
    }
    .members-item a {
      max-width: 150px;
      max-height: 90px;
    }
  }
}

.mb-info-container {
  h2 {
    margin-top:20px;
  }
}

.members {
  @media screen and (max-width: 768px) {
    img {
      max-width: 300px;
      max-height: 110px;
    }
  }
  h3 {
    margin-top:0;
  }
}